### Enumeration

# Eog WindowError

#### Declaration

    enum Eog.WindowError

#### Description

No description available.

#### Members

Name | Description
--- | ---
`EOG_WINDOW_ERROR_CONTROL_NOT_FOUND` | No description available.
`EOG_WINDOW_ERROR_UI_NOT_FOUND` | No description available.
`EOG_WINDOW_ERROR_NO_PERSIST_FILE_INTERFACE` | No description available.
`EOG_WINDOW_ERROR_IO` | No description available.
`EOG_WINDOW_ERROR_TRASH_NOT_FOUND` | No description available.
`EOG_WINDOW_ERROR_GENERIC` | No description available.
`EOG_WINDOW_ERROR_UNKNOWN` | No description available.